Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-5025

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-5025
Last Modified 13 Feb 2012 11:02:50
Published 02 Nov 2011 05:55:16
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-5025

Summary

Cross-site scripting (XSS) vulnerability in manage/main.php in CuteSITE CMS 1.2.3 and 1.5.0 allows remote attackers to inject arbitrary web script or HTML via the fld_path parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Cutesite Cms 1.2.3

  • Cutesite Cms 1.5.0


References

BID - 40612

BUGTRAQ - 20100605 XSS vulnerability in CuteSITE CMS

MISC - http://www.htbridge.ch/advisory/xss_vulnerability_in_cutesite_cms.html

SECUNIA - 39864

MISC - http://packetstormsecurity.org/1006-exploits/cutesitecms-xss.txt

SREASON - 8514


Last Updated: 27 May 2016 10:58:14